Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5889 - Red Hat Motif 2.1 not in Bugzilla
Summary: Red Hat Motif 2.1 not in Bugzilla
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 18:55 UTC by John Klingler
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-13 19:12:40 UTC


Attachments (Terms of Use)

Description John Klingler 1999-10-12 18:55:56 UTC
Red Hat Motif 2.1 is not listed as a product in the
Bugzilla database.

Comment 1 Alan Cox 2002-12-13 19:12:40 UTC
Red Hat Motif 2.1 is no longer a product 8)



Note You need to log in before you can comment on or make changes to this bug.